<!DOCTYPE html><html lang="en" class="desktop-view not-mobile-device text-size-normal anon"><head>
    <meta charset="utf-8">
    <title>Search results for '@zhmurov after:2021-12-01 before:2021-12-31' - GROMACS forums</title>
    <meta name="description" content="Community forums supported by BioExcel, the European Centre of Excellence for Computational Biomolecular Research.">
    <meta name="discourse_theme_ids" content="2">
    <meta name="discourse_current_homepage" content="categories">
    <meta name="generator" content="Discourse 2.8.0.beta1 - https://github.com/discourse/discourse version 36e0e6a322aaf768ac79c539d85f202de01fd231">
<link rel="icon" type="image/png" href="https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/optimized/1X/58b6d8c72de972d2edcb9489fe5d4da1e2898c3a_2_32x32.svg">
<link rel="apple-touch-icon" type="image/png" href="https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/optimized/1X/58b6d8c72de972d2edcb9489fe5d4da1e2898c3a_2_180x180.svg">
<meta name="theme-color" content="#ffffff">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes, viewport-fit=cover">
<link rel="canonical" href="https://gromacs.bioexcel.eu/search">
<script type="application/ld+json">{"@context":"http://schema.org","@type":"WebSite","url":"https://gromacs.bioexcel.eu","potentialAction":{"@type":"SearchAction","target":"https://gromacs.bioexcel.eu/search?q={search_term_string}","query-input":"required name=search_term_string"}}</script>
<link rel="search" type="application/opensearchdescription+xml" href="https://gromacs.bioexcel.eu/opensearch.xml" title="GROMACS forums Search">

    

    <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/color_definitions_base__ab2bb1d2c6c9358cedf23fbdd0507a956f701639.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" class="light-scheme">

  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/desktop_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="desktop" data-theme-id="2">


  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-akismet_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-akismet" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-cakeday_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-cakeday" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-details_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-details" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-local-dates_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-local-dates" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-math_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-math" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-narrative-bot_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-narrative-bot" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-presence_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-presence" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-solved_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-solved" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/discourse-spoiler-alert_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="discourse-spoiler-alert" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/hosted-site_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="hosted-site" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/lazy-yt_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="lazy-yt" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/poll_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="poll" data-theme-id="2">
  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/poll_desktop_ee0668c06614f18c04ca40245a0b9a97633bbf32.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="poll_desktop" data-theme-id="2">

  <link href="https://dub2.discourse-cdn.com/standard20/stylesheets/desktop_theme_2_da499100af3f2999ed84d955ec5a5205e4ea3538.css?__ws=gromacs.bioexcel.eu" media="all" rel="stylesheet" data-target="desktop_theme" data-theme-id="2">



      <meta name="fragment" content="!">


    

    <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/browser-detect-115ab5953de1b5bb122bfb26b757f5391dd8d1d2aef2b81baf7b59aee99d9f34.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/browser-detect-115ab5953de1b5bb122bfb26b757f5391dd8d1d2aef2b81baf7b59aee99d9f34.gz.js"></script>


    <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/locales/en-9e24dcc870ad41ddd1a5b3be5b2d3b2cf724fe0837900bd8d146ed221e89ac5d.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/locales/en-9e24dcc870ad41ddd1a5b3be5b2d3b2cf724fe0837900bd8d146ed221e89ac5d.gz.js"></script>

    <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/vendor-d0c9e6c505a84fa8f3e94def4d2b21ca24b3da8a8d3d2ae26f90b26f3ea9fa94.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/vendor-d0c9e6c505a84fa8f3e94def4d2b21ca24b3da8a8d3d2ae26f90b26f3ea9fa94.gz.js"></script>

    <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/application-f7789e702ef7ef572dd76361fda3dcaf312aca19c10212e726e7d0954e04549e.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/application-f7789e702ef7ef572dd76361fda3dcaf312aca19c10212e726e7d0954e04549e.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-akismet-fd0f01327e978fcb6a168b08adc65cffa8021a5fdd2e186dee94a711b5225b75.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-akismet-fd0f01327e978fcb6a168b08adc65cffa8021a5fdd2e186dee94a711b5225b75.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-cakeday-4a048c366290fa5def00e5becaa720dcca5212082db42efac4889bd9256133bc.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-cakeday-4a048c366290fa5def00e5becaa720dcca5212082db42efac4889bd9256133bc.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-details-9be9806ef2338ede8e5c567dfd5b521aaad27d01694f01c604516118466d2120.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-details-9be9806ef2338ede8e5c567dfd5b521aaad27d01694f01c604516118466d2120.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-local-dates-cfd10a0543a7fca73f7386759c3978d5d9a5e6117f19819c2ef3e4389200c61b.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-local-dates-cfd10a0543a7fca73f7386759c3978d5d9a5e6117f19819c2ef3e4389200c61b.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-math-e4c7d24a849c1da439b83a71e913e3d5c4231234f9793d61c2014324f52db1cc.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-math-e4c7d24a849c1da439b83a71e913e3d5c4231234f9793d61c2014324f52db1cc.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-narrative-bot-0b1e40d099d739cee23bbad45c2fb5eac1dcaaba028fdc9fa21b9e32930ec40b.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-narrative-bot-0b1e40d099d739cee23bbad45c2fb5eac1dcaaba028fdc9fa21b9e32930ec40b.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-presence-f9a7e88bdc2afc3f2de63d80abffc85cf596c3b4c886f74a8e820a8eb092d13b.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-presence-f9a7e88bdc2afc3f2de63d80abffc85cf596c3b4c886f74a8e820a8eb092d13b.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-solved-a620eb3e2f6fc280f3e88e6e34c25dd283620a7d47b166914ff07b22179eef5e.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-solved-a620eb3e2f6fc280f3e88e6e34c25dd283620a7d47b166914ff07b22179eef5e.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-spoiler-alert-265785c5c99c237ac058e9297da2c398a80805d63e1e9b9caaa99e3251154864.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/discourse-spoiler-alert-265785c5c99c237ac058e9297da2c398a80805d63e1e9b9caaa99e3251154864.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/hosted-site-8a1feb14846dbc2670cd6a67a5567395f532c015a7d849e61a6f461b2d77d79c.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/hosted-site-8a1feb14846dbc2670cd6a67a5567395f532c015a7d849e61a6f461b2d77d79c.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/lazy-yt-9db193c8caacf2e3b3a24ed4c63699ad497c210f668f467d95380efd00982345.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/lazy-yt-9db193c8caacf2e3b3a24ed4c63699ad497c210f668f467d95380efd00982345.gz.js"></script>

      <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/plugins/poll-05bb4e6a91c9f4511c5c98fe452a74c9bc1fac76f374e9f7623ad639fd8e7690.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/plugins/poll-05bb4e6a91c9f4511c5c98fe452a74c9bc1fac76f374e9f7623ad639fd8e7690.gz.js"></script>


      
      
      

    
    
    <link rel="manifest" href="/manifest.webmanifest" crossorigin="use-credentials">



    

    


    <meta id="data-discourse-setup" data-cdn="https://dub2.discourse-cdn.com/standard20" data-base-url="https://gromacs.bioexcel.eu" data-base-uri="" data-environment="production" data-letter-avatar-version="5_8fec8e114563efeaf5265573e510f08e" data-markdown-it-url="https://aws1.discourse-cdn.com/standard20/assets/markdown-it-bundle-a10f6e2a93352f58c2593988802a339c72822a648acaaffcdc9149fab495182f.gz.js" data-service-worker-url="service-worker.js" data-default-locale="en" data-asset-version="25375fd551aaa1a93c5ea02ec270bf55" data-disable-custom-css="false" data-highlight-js-path="/highlight-js/gromacs.bioexcel.eu/cdefff4af52a8d2d43094b5d57ebca1fc7613a63.js" data-svg-sprite-path="/svg-sprite/gromacs.bioexcel.eu/svg-2-c07ab5e11beb490ecf24e3a45073a3f33cd9363a.js" data-enable-js-error-reporting="true" data-color-scheme-is-dark="false" data-user-dark-scheme-id="-1" data-s3-cdn="https://aws1.discourse-cdn.com/standard20" data-s3-base-url="//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20">

  </head>

  <body class="">
    
    <noscript data-path="/search">
      
  &lt;header class="d-header"&gt;
    &lt;div class="wrap"&gt;
      &lt;div class="contents clearfix"&gt;
        &lt;div class="title"&gt;
          &lt;a href="/"&gt;
              &lt;img src="https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/original/1X/1c89f4ef4238ba0a6b9840d5bb77d38de1ebfde8.svg" alt="GROMACS forums" id="site-logo"&gt;
          &lt;/a&gt;
        &lt;/div&gt;
        &lt;div class="panel clearfix"&gt;
            &lt;span class='header-buttons'&gt;
                &lt;a href="/signup" class='btn btn-primary btn-small sign-up-button'&gt;Sign Up&lt;/a&gt;
              &lt;a href="/login" class='btn btn-primary btn-small login-button btn-icon-text'&gt;&lt;svg class="fa d-icon svg-icon svg-node" aria-hidden="true"&gt;&lt;svg id="user" viewBox="0 0 448 512"&gt;
    &lt;path d="M224 256c70.7 0 128-57.3 128-128S294.7 0 224 0 96 57.3 96 128s57.3 128 128 128zm89.6 32h-16.7c-22.2 10.2-46.9 16-72.9 16s-50.6-5.8-72.9-16h-16.7C60.2 288 0 348.2 0 422.4V464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48v-41.6c0-74.2-60.2-134.4-134.4-134.4z"/&gt;
  &lt;/svg&gt;&lt;/svg&gt;
Log In&lt;/a&gt;
            &lt;/span&gt;
        &lt;/div&gt;
      &lt;/div&gt;
    &lt;/div&gt;
  &lt;/header&gt;

      &lt;div id="main-outlet" class="wrap" role="main"&gt;
        &lt;!-- preload-content: --&gt;
        

        &lt;!-- :preload-content --&gt;
        &lt;footer class="noscript-footer-nav"&gt;
          &lt;nav itemscope itemtype='http://schema.org/SiteNavigationElement'&gt;
            &lt;a href='/'&gt;Home&lt;/a&gt;
            &lt;a href="/categories"&gt;Categories&lt;/a&gt;
            &lt;a href="/guidelines"&gt;FAQ/Guidelines&lt;/a&gt;
            &lt;a href="/tos"&gt;Terms of Service&lt;/a&gt;
            &lt;a href="/privacy"&gt;Privacy Policy&lt;/a&gt;
          &lt;/nav&gt;
        &lt;/footer&gt;
      &lt;/div&gt;

      &lt;footer id='noscript-footer'&gt;
        &lt;p&gt;Powered by &lt;a href="https://www.discourse.org"&gt;Discourse&lt;/a&gt;, best viewed with JavaScript enabled&lt;/p&gt;
      &lt;/footer&gt;
    </noscript>

      
      

    <section id="main">
    </section>

      <form id="hidden-login-form" method="post" action="/login" style="display: none;">
        <input name="username" type="text" id="signin_username">
        <input name="password" type="password" id="signin_password">
        <input name="redirect" type="hidden">
        <input type="submit" id="signin-button" value="Log In">
      </form>

    <div class="hidden" id="data-preloaded" data-preloaded="{&quot;site&quot;:&quot;{\&quot;default_archetype\&quot;:\&quot;regular\&quot;,\&quot;notification_types\&quot;:{\&quot;mentioned\&quot;:1,\&quot;replied\&quot;:2,\&quot;quoted\&quot;:3,\&quot;edited\&quot;:4,\&quot;liked\&quot;:5,\&quot;private_message\&quot;:6,\&quot;invited_to_private_message\&quot;:7,\&quot;invitee_accepted\&quot;:8,\&quot;posted\&quot;:9,\&quot;moved_post\&quot;:10,\&quot;linked\&quot;:11,\&quot;granted_badge\&quot;:12,\&quot;invited_to_topic\&quot;:13,\&quot;custom\&quot;:14,\&quot;group_mentioned\&quot;:15,\&quot;group_message_summary\&quot;:16,\&quot;watching_first_post\&quot;:17,\&quot;topic_reminder\&quot;:18,\&quot;liked_consolidated\&quot;:19,\&quot;post_approved\&quot;:20,\&quot;code_review_commit_approved\&quot;:21,\&quot;membership_request_accepted\&quot;:22,\&quot;membership_request_consolidated\&quot;:23,\&quot;bookmark_reminder\&quot;:24,\&quot;reaction\&quot;:25,\&quot;votes_released\&quot;:26,\&quot;event_reminder\&quot;:27,\&quot;event_invitation\&quot;:28},\&quot;post_types\&quot;:{\&quot;regular\&quot;:1,\&quot;moderator_action\&quot;:2,\&quot;small_action\&quot;:3,\&quot;whisper\&quot;:4},\&quot;trust_levels\&quot;:{\&quot;newuser\&quot;:0,\&quot;basic\&quot;:1,\&quot;member\&quot;:2,\&quot;regular\&quot;:3,\&quot;leader\&quot;:4},\&quot;groups\&quot;:[],\&quot;filters\&quot;:[\&quot;latest\&quot;,\&quot;unread\&quot;,\&quot;new\&quot;,\&quot;top\&quot;,\&quot;read\&quot;,\&quot;posted\&quot;,\&quot;bookmarks\&quot;],\&quot;periods\&quot;:[\&quot;all\&quot;,\&quot;yearly\&quot;,\&quot;quarterly\&quot;,\&quot;monthly\&quot;,\&quot;weekly\&quot;,\&quot;daily\&quot;],\&quot;top_menu_items\&quot;:[\&quot;latest\&quot;,\&quot;unread\&quot;,\&quot;new\&quot;,\&quot;top\&quot;,\&quot;read\&quot;,\&quot;posted\&quot;,\&quot;bookmarks\&quot;,\&quot;categories\&quot;],\&quot;anonymous_top_menu_items\&quot;:[\&quot;latest\&quot;,\&quot;top\&quot;,\&quot;categories\&quot;,\&quot;categories\&quot;,\&quot;top\&quot;],\&quot;uncategorized_category_id\&quot;:1,\&quot;user_field_max_length\&quot;:2048,\&quot;post_action_types\&quot;:[{\&quot;id\&quot;:1,\&quot;name_key\&quot;:\&quot;bookmark\&quot;,\&quot;name\&quot;:\&quot;Bookmark\&quot;,\&quot;description\&quot;:\&quot;Bookmark this post\&quot;,\&quot;short_description\&quot;:\&quot;Bookmark this post\&quot;,\&quot;is_flag\&quot;:false,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:2,\&quot;name_key\&quot;:\&quot;like\&quot;,\&quot;name\&quot;:\&quot;Like\&quot;,\&quot;description\&quot;:\&quot;Like this post\&quot;,\&quot;short_description\&quot;:\&quot;Like this post\&quot;,\&quot;is_flag\&quot;:false,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:3,\&quot;name_key\&quot;:\&quot;off_topic\&quot;,\&quot;name\&quot;:\&quot;Off-Topic\&quot;,\&quot;description\&quot;:\&quot;This post is not relevant to the current discussion as defined by the title and first post, and should probably be moved elsewhere.\&quot;,\&quot;short_description\&quot;:\&quot;Not relevant to the discussion\&quot;,\&quot;is_flag\&quot;:true,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:4,\&quot;name_key\&quot;:\&quot;inappropriate\&quot;,\&quot;name\&quot;:\&quot;Inappropriate\&quot;,\&quot;description\&quot;:\&quot;This post contains content that a reasonable person would consider offensive, abusive, or a violation of \\u003ca href=\\\&quot;/guidelines\\\&quot;\\u003eour community guidelines\\u003c/a\\u003e.\&quot;,\&quot;short_description\&quot;:\&quot;A violation of \\u003ca href=\\\&quot;/guidelines\\\&quot;\\u003eour community guidelines\\u003c/a\\u003e\&quot;,\&quot;is_flag\&quot;:true,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:8,\&quot;name_key\&quot;:\&quot;spam\&quot;,\&quot;name\&quot;:\&quot;Spam\&quot;,\&quot;description\&quot;:\&quot;This post is an advertisement, or vandalism. It is not useful or relevant to the current topic.\&quot;,\&quot;short_description\&quot;:\&quot;This is an advertisement or vandalism\&quot;,\&quot;is_flag\&quot;:true,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:6,\&quot;name_key\&quot;:\&quot;notify_user\&quot;,\&quot;name\&quot;:\&quot;Send @%{username} a message\&quot;,\&quot;description\&quot;:\&quot;I want to talk to this person directly and personally about their post.\&quot;,\&quot;short_description\&quot;:\&quot;I want to talk to this person directly and personally about their post.\&quot;,\&quot;is_flag\&quot;:true,\&quot;is_custom_flag\&quot;:true},{\&quot;id\&quot;:null,\&quot;name_key\&quot;:null,\&quot;name\&quot;:\&quot;translation missing: en.post_action_types..title\&quot;,\&quot;description\&quot;:\&quot;translation missing: en.post_action_types.description\&quot;,\&quot;short_description\&quot;:\&quot;translation missing: en.post_action_types.short_description\&quot;,\&quot;is_flag\&quot;:false,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:7,\&quot;name_key\&quot;:\&quot;notify_moderators\&quot;,\&quot;name\&quot;:\&quot;Something Else\&quot;,\&quot;description\&quot;:\&quot;This post requires staff attention for another reason not listed above.\&quot;,\&quot;short_description\&quot;:\&quot;Requires staff attention for another reason\&quot;,\&quot;is_flag\&quot;:true,\&quot;is_custom_flag\&quot;:true}],\&quot;topic_flag_types\&quot;:[{\&quot;id\&quot;:4,\&quot;name_key\&quot;:\&quot;inappropriate\&quot;,\&quot;name\&quot;:\&quot;Inappropriate\&quot;,\&quot;description\&quot;:\&quot;This topic contains content that a reasonable person would consider offensive, abusive, or a violation of \\u003ca href=\\\&quot;/guidelines\\\&quot;\\u003eour community guidelines\\u003c/a\\u003e.\&quot;,\&quot;short_description\&quot;:\&quot;A violation of \\u003ca href=\\\&quot;/guidelines\\\&quot;\\u003eour community guidelines\\u003c/a\\u003e\&quot;,\&quot;is_flag\&quot;:true,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:8,\&quot;name_key\&quot;:\&quot;spam\&quot;,\&quot;name\&quot;:\&quot;Spam\&quot;,\&quot;description\&quot;:\&quot;This topic is an advertisement. It is not useful or relevant to this site, but promotional in nature.\&quot;,\&quot;short_description\&quot;:\&quot;This is an advertisement\&quot;,\&quot;is_flag\&quot;:true,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:null,\&quot;name_key\&quot;:null,\&quot;name\&quot;:\&quot;translation missing: en.topic_flag_types..title\&quot;,\&quot;description\&quot;:\&quot;translation missing: en.topic_flag_types.description\&quot;,\&quot;short_description\&quot;:\&quot;translation missing: en.topic_flag_types.short_description\&quot;,\&quot;is_flag\&quot;:false,\&quot;is_custom_flag\&quot;:false},{\&quot;id\&quot;:7,\&quot;name_key\&quot;:\&quot;notify_moderators\&quot;,\&quot;name\&quot;:\&quot;Something Else\&quot;,\&quot;description\&quot;:\&quot;This topic requires general staff attention based on the \\u003ca href=\\\&quot;/guidelines\\\&quot;\\u003eguidelines\\u003c/a\\u003e, \\u003ca href=\\\&quot;/tos\\\&quot;\\u003eTOS\\u003c/a\\u003e, or for another reason not listed above.\&quot;,\&quot;short_description\&quot;:\&quot;Requires staff attention for another reason\&quot;,\&quot;is_flag\&quot;:true,\&quot;is_custom_flag\&quot;:true}],\&quot;can_create_tag\&quot;:null,\&quot;can_tag_topics\&quot;:null,\&quot;can_tag_pms\&quot;:false,\&quot;tags_filter_regexp\&quot;:\&quot;[/\\\\?#\\\\[\\\\]@!\\\\$\\u0026'\\\\(\\\\)\\\\*\\\\+,;=\\\\.%\\\\\\\\`^\\\\s|\\\\{\\\\}\\\&quot;\\u003c\\u003e]+\&quot;,\&quot;top_tags\&quot;:[\&quot;mdrun\&quot;,\&quot;forcefield\&quot;,\&quot;analysis-tools\&quot;,\&quot;mdp-parameters\&quot;,\&quot;installation-error\&quot;,\&quot;pdb2gmx\&quot;,\&quot;simulation-setup\&quot;,\&quot;mdrun-performance\&quot;,\&quot;grompp\&quot;,\&quot;free-energy\&quot;,\&quot;gpu\&quot;,\&quot;pull-code\&quot;,\&quot;gmxapi\&quot;,\&quot;gmx-trjconv\&quot;,\&quot;restraints\&quot;,\&quot;awh\&quot;,\&quot;energy-minization\&quot;,\&quot;python\&quot;,\&quot;qm-mm\&quot;,\&quot;cmake-error\&quot;,\&quot;cpt-file\&quot;,\&quot;mdrun-crash\&quot;,\&quot;umbrella-sampling\&quot;,\&quot;constraint-algorithms\&quot;,\&quot;installation\&quot;,\&quot;manual\&quot;,\&quot;mdrun-parallelization\&quot;,\&quot;pbc\&quot;,\&quot;user-guide\&quot;],\&quot;user_themes\&quot;:[{\&quot;theme_id\&quot;:1,\&quot;name\&quot;:\&quot;Dark\&quot;,\&quot;default\&quot;:false,\&quot;color_scheme_id\&quot;:1},{\&quot;theme_id\&quot;:2,\&quot;name\&quot;:\&quot;Light\&quot;,\&quot;default\&quot;:true,\&quot;color_scheme_id\&quot;:null}],\&quot;user_color_schemes\&quot;:[],\&quot;default_dark_color_scheme\&quot;:null,\&quot;censored_regexp\&quot;:null,\&quot;custom_emoji_translation\&quot;:{},\&quot;watched_words_replace\&quot;:null,\&quot;watched_words_link\&quot;:null,\&quot;hosting_tier\&quot;:\&quot;standard\&quot;,\&quot;categories\&quot;:[{\&quot;id\&quot;:5,\&quot;name\&quot;:\&quot;User discussions\&quot;,\&quot;color\&quot;:\&quot;0088CC\&quot;,\&quot;text_color\&quot;:\&quot;FFFFFF\&quot;,\&quot;slug\&quot;:\&quot;gromacs-user-forum\&quot;,\&quot;topic_count\&quot;:1837,\&quot;post_count\&quot;:7449,\&quot;position\&quot;:0,\&quot;description\&quot;:\&quot;Discussion forum for installation and usage of \\u003ca href=\\\&quot;http://www.gromacs.org/\\\&quot;\\u003eGROMACS\\u003c/a\\u003e software (\\u003ca href=\\\&quot;http://www.gromacs.org\\\&quot;\\u003ewww.gromacs.org\\u003c/a\\u003e). Please make an account to ask or answer a question.\&quot;,\&quot;description_text\&quot;:\&quot;Discussion forum for installation and usage of GROMACS software (www.gromacs.org). Please make an account to ask or answer a question.\&quot;,\&quot;description_excerpt\&quot;:\&quot;Discussion forum for installation and usage of \\u003ca href=\\\&quot;http://www.gromacs.org/\\\&quot;\\u003eGROMACS\\u003c/a\\u003e software (\\u003ca href=\\\&quot;http://www.gromacs.org\\\&quot;\\u003ewww.gromacs.org\\u003c/a\\u003e). Please make an account to ask or answer a question.\&quot;,\&quot;topic_url\&quot;:\&quot;/t/about-the-user-discussions-category/19\&quot;,\&quot;read_restricted\&quot;:false,\&quot;permission\&quot;:null,\&quot;notification_level\&quot;:1,\&quot;topic_template\&quot;:\&quot;GROMACS version:\\nGROMACS modification: Yes/No\\nHere post your question \&quot;,\&quot;has_children\&quot;:false,\&quot;sort_order\&quot;:\&quot;activity\&quot;,\&quot;sort_ascending\&quot;:false,\&quot;show_subcategory_list\&quot;:false,\&quot;num_featured_topics\&quot;:20,\&quot;default_view\&quot;:\&quot;latest\&quot;,\&quot;subcategory_list_style\&quot;:\&quot;rows_with_featured_topics\&quot;,\&quot;default_top_period\&quot;:\&quot;all\&quot;,\&quot;default_list_filter\&quot;:\&quot;all\&quot;,\&quot;minimum_required_tags\&quot;:0,\&quot;navigate_to_first_post_after_read\&quot;:false,\&quot;custom_fields\&quot;:{\&quot;enable_accepted_answers\&quot;:null},\&quot;allowed_tags\&quot;:[],\&quot;allowed_tag_groups\&quot;:[],\&quot;allow_global_tags\&quot;:false,\&quot;min_tags_from_required_group\&quot;:1,\&quot;required_tag_group_name\&quot;:null,\&quot;read_only_banner\&quot;:\&quot;\&quot;,\&quot;uploaded_logo\&quot;:{\&quot;id\&quot;:625,\&quot;url\&quot;:\&quot;//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20/uploads/bioexcel1/original/1X/02377f4be35749f30e5a701ba94cdef3e34a2c81.png\&quot;,\&quot;width\&quot;:4803,\&quot;height\&quot;:4724},\&quot;uploaded_background\&quot;:{\&quot;id\&quot;:638,\&quot;url\&quot;:\&quot;//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20/uploads/bioexcel1/original/1X/dd3302f108b8acd31e9abe28d324e0842e2f1c5b.jpeg\&quot;,\&quot;width\&quot;:4803,\&quot;height\&quot;:4724}},{\&quot;id\&quot;:7,\&quot;name\&quot;:\&quot;Announcements\&quot;,\&quot;color\&quot;:\&quot;BF1E2E\&quot;,\&quot;text_color\&quot;:\&quot;FFFFFF\&quot;,\&quot;slug\&quot;:\&quot;gromacs-announcements\&quot;,\&quot;topic_count\&quot;:13,\&quot;post_count\&quot;:44,\&quot;position\&quot;:1,\&quot;description\&quot;:\&quot;GROMACS-related announcements.\\u003cbr\\u003e\\nEverybody can see, only staff can post.\&quot;,\&quot;description_text\&quot;:\&quot;GROMACS-related announcements.\\nEverybody can see, only staff can post.\&quot;,\&quot;description_excerpt\&quot;:\&quot;GROMACS-related announcements. \\nEverybody can see, only staff can post.\&quot;,\&quot;topic_url\&quot;:\&quot;/t/about-the-announcements-category/39\&quot;,\&quot;read_restricted\&quot;:false,\&quot;permission\&quot;:null,\&quot;notification_level\&quot;:1,\&quot;topic_template\&quot;:\&quot;\&quot;,\&quot;has_children\&quot;:false,\&quot;sort_order\&quot;:\&quot;\&quot;,\&quot;sort_ascending\&quot;:null,\&quot;show_subcategory_list\&quot;:false,\&quot;num_featured_topics\&quot;:3,\&quot;default_view\&quot;:\&quot;latest\&quot;,\&quot;subcategory_list_style\&quot;:\&quot;rows_with_featured_topics\&quot;,\&quot;default_top_period\&quot;:\&quot;all\&quot;,\&quot;default_list_filter\&quot;:\&quot;all\&quot;,\&quot;minimum_required_tags\&quot;:0,\&quot;navigate_to_first_post_after_read\&quot;:false,\&quot;custom_fields\&quot;:{\&quot;enable_accepted_answers\&quot;:null},\&quot;allowed_tags\&quot;:[],\&quot;allowed_tag_groups\&quot;:[],\&quot;allow_global_tags\&quot;:false,\&quot;min_tags_from_required_group\&quot;:1,\&quot;required_tag_group_name\&quot;:null,\&quot;read_only_banner\&quot;:\&quot;\&quot;,\&quot;uploaded_logo\&quot;:{\&quot;id\&quot;:625,\&quot;url\&quot;:\&quot;//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20/uploads/bioexcel1/original/1X/02377f4be35749f30e5a701ba94cdef3e34a2c81.png\&quot;,\&quot;width\&quot;:4803,\&quot;height\&quot;:4724},\&quot;uploaded_background\&quot;:null},{\&quot;id\&quot;:8,\&quot;name\&quot;:\&quot;Third party tools and files\&quot;,\&quot;color\&quot;:\&quot;9EB83B\&quot;,\&quot;text_color\&quot;:\&quot;FFFFFF\&quot;,\&quot;slug\&quot;:\&quot;third-party-tools-and-files\&quot;,\&quot;topic_count\&quot;:11,\&quot;post_count\&quot;:18,\&quot;position\&quot;:2,\&quot;description\&quot;:\&quot;Discussion forum for third party tools and files. Please post tools and files, useful for the GROMACS community.  Note that contributions are not necessarily verified or endorsed by the GROMACS developers. The category is moderated. Please make an account to post and discuss\&quot;,\&quot;description_text\&quot;:\&quot;Discussion forum for third party tools and files. Please post tools and files, useful for the GROMACS community.  Note that contributions are not necessarily verified or endorsed by the GROMACS developers. The category is moderated. Please make an account to post and discuss\&quot;,\&quot;description_excerpt\&quot;:\&quot;Discussion forum for third party tools and files. Please post tools and files, useful for the GROMACS community.  Note that contributions are not necessarily verified or endorsed by the GROMACS developers. The category is moderated. Please make an account to post and discuss\&quot;,\&quot;topic_url\&quot;:\&quot;/t/about-the-third-party-tools-and-files-category/816\&quot;,\&quot;read_restricted\&quot;:false,\&quot;permission\&quot;:null,\&quot;notification_level\&quot;:1,\&quot;topic_template\&quot;:\&quot;Brief description of tools/files:\\n\\nLink:\\nContact person (name and email address):\\n\\nHow the work has been tested/reviewed: \\n\&quot;,\&quot;has_children\&quot;:false,\&quot;sort_order\&quot;:\&quot;\&quot;,\&quot;sort_ascending\&quot;:null,\&quot;show_subcategory_list\&quot;:false,\&quot;num_featured_topics\&quot;:10,\&quot;default_view\&quot;:\&quot;\&quot;,\&quot;subcategory_list_style\&quot;:\&quot;rows_with_featured_topics\&quot;,\&quot;default_top_period\&quot;:\&quot;all\&quot;,\&quot;default_list_filter\&quot;:\&quot;all\&quot;,\&quot;minimum_required_tags\&quot;:0,\&quot;navigate_to_first_post_after_read\&quot;:false,\&quot;custom_fields\&quot;:{\&quot;enable_accepted_answers\&quot;:null},\&quot;allowed_tags\&quot;:[],\&quot;allowed_tag_groups\&quot;:[],\&quot;allow_global_tags\&quot;:false,\&quot;min_tags_from_required_group\&quot;:1,\&quot;required_tag_group_name\&quot;:null,\&quot;read_only_banner\&quot;:\&quot;\&quot;,\&quot;uploaded_logo\&quot;:null,\&quot;uploaded_background\&quot;:null},{\&quot;id\&quot;:9,\&quot;name\&quot;:\&quot;Site feedback\&quot;,\&quot;color\&quot;:\&quot;ED207B\&quot;,\&quot;text_color\&quot;:\&quot;FFFFFF\&quot;,\&quot;slug\&quot;:\&quot;site-feedback\&quot;,\&quot;topic_count\&quot;:4,\&quot;post_count\&quot;:14,\&quot;position\&quot;:3,\&quot;description\&quot;:\&quot;Here you can ask questions and provide feedback on the site. If you have any questions about how things work here, post and discuss it.\&quot;,\&quot;description_text\&quot;:\&quot;Here you can ask questions and provide feedback on the site. If you have any questions about how things work here, post and discuss it.\&quot;,\&quot;description_excerpt\&quot;:\&quot;Here you can ask questions and provide feedback on the site. If you have any questions about how things work here, post and discuss it.\&quot;,\&quot;topic_url\&quot;:\&quot;/t/about-the-site-feedback-category/1643\&quot;,\&quot;read_restricted\&quot;:false,\&quot;permission\&quot;:null,\&quot;notification_level\&quot;:1,\&quot;topic_template\&quot;:\&quot;\&quot;,\&quot;has_children\&quot;:false,\&quot;sort_order\&quot;:\&quot;\&quot;,\&quot;sort_ascending\&quot;:null,\&quot;show_subcategory_list\&quot;:false,\&quot;num_featured_topics\&quot;:3,\&quot;default_view\&quot;:\&quot;\&quot;,\&quot;subcategory_list_style\&quot;:\&quot;rows_with_featured_topics\&quot;,\&quot;default_top_period\&quot;:\&quot;all\&quot;,\&quot;default_list_filter\&quot;:\&quot;all\&quot;,\&quot;minimum_required_tags\&quot;:0,\&quot;navigate_to_first_post_after_read\&quot;:false,\&quot;custom_fields\&quot;:{\&quot;enable_accepted_answers\&quot;:null},\&quot;allowed_tags\&quot;:[],\&quot;allowed_tag_groups\&quot;:[],\&quot;allow_global_tags\&quot;:false,\&quot;min_tags_from_required_group\&quot;:1,\&quot;required_tag_group_name\&quot;:null,\&quot;read_only_banner\&quot;:\&quot;\&quot;,\&quot;uploaded_logo\&quot;:null,\&quot;uploaded_background\&quot;:null},{\&quot;id\&quot;:1,\&quot;name\&quot;:\&quot;Uncategorized\&quot;,\&quot;color\&quot;:\&quot;0088CC\&quot;,\&quot;text_color\&quot;:\&quot;FFFFFF\&quot;,\&quot;slug\&quot;:\&quot;uncategorized\&quot;,\&quot;topic_count\&quot;:0,\&quot;post_count\&quot;:0,\&quot;position\&quot;:7,\&quot;description\&quot;:\&quot;Topics that don't need a category, or don't fit into any other existing category.\&quot;,\&quot;description_text\&quot;:\&quot;Topics that don't need a category, or don't fit into any other existing category.\&quot;,\&quot;description_excerpt\&quot;:\&quot;Topics that don't need a category, or don't fit into any other existing category.\&quot;,\&quot;topic_url\&quot;:\&quot;/t/\&quot;,\&quot;read_restricted\&quot;:false,\&quot;permission\&quot;:null,\&quot;notification_level\&quot;:1,\&quot;topic_template\&quot;:null,\&quot;has_children\&quot;:false,\&quot;sort_order\&quot;:null,\&quot;sort_ascending\&quot;:null,\&quot;show_subcategory_list\&quot;:false,\&quot;num_featured_topics\&quot;:3,\&quot;default_view\&quot;:null,\&quot;subcategory_list_style\&quot;:\&quot;rows_with_featured_topics\&quot;,\&quot;default_top_period\&quot;:\&quot;all\&quot;,\&quot;default_list_filter\&quot;:\&quot;all\&quot;,\&quot;minimum_required_tags\&quot;:0,\&quot;navigate_to_first_post_after_read\&quot;:false,\&quot;custom_fields\&quot;:{\&quot;enable_accepted_answers\&quot;:null},\&quot;allowed_tags\&quot;:[],\&quot;allowed_tag_groups\&quot;:[],\&quot;allow_global_tags\&quot;:false,\&quot;min_tags_from_required_group\&quot;:1,\&quot;required_tag_group_name\&quot;:null,\&quot;read_only_banner\&quot;:null,\&quot;uploaded_logo\&quot;:null,\&quot;uploaded_background\&quot;:null}],\&quot;archetypes\&quot;:[{\&quot;id\&quot;:\&quot;regular\&quot;,\&quot;name\&quot;:\&quot;Regular Topic\&quot;,\&quot;options\&quot;:[]},{\&quot;id\&quot;:\&quot;banner\&quot;,\&quot;name\&quot;:\&quot;Banner Topic\&quot;,\&quot;options\&quot;:[]}],\&quot;user_fields\&quot;:[],\&quot;auth_providers\&quot;:[]}&quot;,&quot;siteSettings&quot;:&quot;{\&quot;default_locale\&quot;:\&quot;en\&quot;,\&quot;title\&quot;:\&quot;GROMACS forums\&quot;,\&quot;short_site_description\&quot;:\&quot;\&quot;,\&quot;logo\&quot;:\&quot;//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20/uploads/bioexcel1/original/1X/1c89f4ef4238ba0a6b9840d5bb77d38de1ebfde8.svg\&quot;,\&quot;logo_small\&quot;:\&quot;//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20/uploads/bioexcel1/original/1X/58b6d8c72de972d2edcb9489fe5d4da1e2898c3a.svg\&quot;,\&quot;digest_logo\&quot;:\&quot;\&quot;,\&quot;mobile_logo\&quot;:\&quot;\&quot;,\&quot;logo_dark\&quot;:\&quot;//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20/uploads/bioexcel1/original/1X/a6f5ad4eba09c5f9c1dbaeb3319b938b944ad301.svg\&quot;,\&quot;logo_small_dark\&quot;:\&quot;//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20/uploads/bioexcel1/original/1X/5183ad682d92746234b2809190d7ce778b90119c.svg\&quot;,\&quot;mobile_logo_dark\&quot;:\&quot;//discourse-cloud-file-uploads.s3.dualstack.us-west-2.amazonaws.com/standard20/uploads/bioexcel1/original/1X/e2a9b4c370df9272cdc48a5fffa99c2a3fa260cf.svg\&quot;,\&quot;large_icon\&quot;:\&quot;\&quot;,\&quot;favicon\&quot;:\&quot;\&quot;,\&quot;apple_touch_icon\&quot;:\&quot;\&quot;,\&quot;display_local_time_in_user_card\&quot;:false,\&quot;allow_user_locale\&quot;:false,\&quot;set_locale_from_accept_language_header\&quot;:false,\&quot;support_mixed_text_direction\&quot;:false,\&quot;suggested_topics\&quot;:5,\&quot;ga_universal_tracking_code\&quot;:\&quot;\&quot;,\&quot;ga_universal_domain_name\&quot;:\&quot;auto\&quot;,\&quot;gtm_container_id\&quot;:\&quot;\&quot;,\&quot;top_menu\&quot;:\&quot;categories|new|latest|top|unread\&quot;,\&quot;post_menu\&quot;:\&quot;read|like|share|edit|bookmark|delete|admin|reply\&quot;,\&quot;post_menu_hidden_items\&quot;:\&quot;bookmark|edit|delete|admin|share|like\&quot;,\&quot;share_links\&quot;:\&quot;twitter|email|facebook\&quot;,\&quot;share_quote_visibility\&quot;:\&quot;anonymous\&quot;,\&quot;share_quote_buttons\&quot;:\&quot;twitter|email\&quot;,\&quot;desktop_category_page_style\&quot;:\&quot;categories_and_latest_topics\&quot;,\&quot;category_colors\&quot;:\&quot;BF1E2E|F1592A|F7941D|9EB83B|3AB54A|12A89D|25AAE2|0E76BD|652D90|92278F|ED207B|8C6238|231F20|808281|B3B5B4|E45735\&quot;,\&quot;category_style\&quot;:\&quot;bullet\&quot;,\&quot;max_category_nesting\&quot;:2,\&quot;enable_mobile_theme\&quot;:true,\&quot;default_dark_mode_color_scheme_id\&quot;:-1,\&quot;relative_date_duration\&quot;:30,\&quot;fixed_category_positions\&quot;:true,\&quot;fixed_category_positions_on_create\&quot;:true,\&quot;enable_badges\&quot;:false,\&quot;enable_badge_sql\&quot;:false,\&quot;enable_whispers\&quot;:false,\&quot;enable_bookmarks_with_reminders\&quot;:true,\&quot;push_notifications_prompt\&quot;:true,\&quot;vapid_public_key_bytes\&quot;:\&quot;4|251|85|129|179|253|162|23|18|115|187|125|166|214|251|55|142|231|211|231|48|184|82|8|77|58|168|130|156|145|33|242|5|219|34|223|177|94|50|247|51|31|96|67|153|5|164|84|198|139|211|194|138|119|189|140|137|94|105|94|21|114|143|54|77\&quot;,\&quot;invite_only\&quot;:false,\&quot;login_required\&quot;:false,\&quot;must_approve_users\&quot;:false,\&quot;enable_local_logins\&quot;:true,\&quot;enable_local_logins_via_email\&quot;:true,\&quot;allow_new_registrations\&quot;:true,\&quot;enable_signup_cta\&quot;:true,\&quot;facebook_app_id\&quot;:\&quot;\&quot;,\&quot;auth_skip_create_confirm\&quot;:false,\&quot;enable_discourse_connect\&quot;:false,\&quot;auth_overrides_email\&quot;:false,\&quot;discourse_connect_overrides_avatar\&quot;:false,\&quot;min_username_length\&quot;:3,\&quot;max_username_length\&quot;:20,\&quot;unicode_usernames\&quot;:false,\&quot;min_password_length\&quot;:10,\&quot;min_admin_password_length\&quot;:15,\&quot;email_editable\&quot;:true,\&quot;logout_redirect\&quot;:\&quot;\&quot;,\&quot;full_name_required\&quot;:false,\&quot;enable_names\&quot;:false,\&quot;invites_per_page\&quot;:40,\&quot;delete_user_max_post_age\&quot;:60,\&quot;delete_all_posts_max\&quot;:15,\&quot;prioritize_username_in_ux\&quot;:true,\&quot;enable_user_directory\&quot;:false,\&quot;allow_anonymous_posting\&quot;:false,\&quot;anonymous_posting_min_trust_level\&quot;:1,\&quot;allow_users_to_hide_profile\&quot;:true,\&quot;hide_user_profiles_from_public\&quot;:true,\&quot;allow_featured_topic_on_user_profiles\&quot;:false,\&quot;hide_suspension_reasons\&quot;:false,\&quot;ignored_users_count_message_threshold\&quot;:5,\&quot;ignored_users_message_gap_days\&quot;:365,\&quot;user_selected_primary_groups\&quot;:false,\&quot;gravatar_name\&quot;:\&quot;Gravatar\&quot;,\&quot;gravatar_base_url\&quot;:\&quot;www.gravatar.com\&quot;,\&quot;gravatar_login_url\&quot;:\&quot;/emails\&quot;,\&quot;enable_group_directory\&quot;:true,\&quot;enable_category_group_moderation\&quot;:false,\&quot;min_post_length\&quot;:5,\&quot;min_first_post_length\&quot;:10,\&quot;min_personal_message_post_length\&quot;:10,\&quot;max_post_length\&quot;:32000,\&quot;topic_featured_link_enabled\&quot;:false,\&quot;min_topic_views_for_delete_confirm\&quot;:5000,\&quot;min_topic_title_length\&quot;:10,\&quot;max_topic_title_length\&quot;:100,\&quot;enable_filtered_replies_view\&quot;:false,\&quot;min_personal_message_title_length\&quot;:2,\&quot;allow_uncategorized_topics\&quot;:false,\&quot;min_title_similar_length\&quot;:10,\&quot;enable_personal_messages\&quot;:false,\&quot;edit_history_visible_to_public\&quot;:true,\&quot;delete_removed_posts_after\&quot;:24,\&quot;traditional_markdown_linebreaks\&quot;:false,\&quot;enable_markdown_typographer\&quot;:true,\&quot;enable_markdown_linkify\&quot;:true,\&quot;markdown_linkify_tlds\&quot;:\&quot;com|net|org|io|co|tv|ru|cn|us|uk|me|de|fr|fi|gov\&quot;,\&quot;markdown_typographer_quotation_marks\&quot;:\&quot;“|”|‘|’\&quot;,\&quot;enable_rich_text_paste\&quot;:true,\&quot;suppress_reply_directly_below\&quot;:true,\&quot;suppress_reply_directly_above\&quot;:true,\&quot;max_reply_history\&quot;:1,\&quot;enable_mentions\&quot;:true,\&quot;newuser_max_embedded_media\&quot;:1,\&quot;newuser_max_attachments\&quot;:0,\&quot;show_pinned_excerpt_mobile\&quot;:true,\&quot;show_pinned_excerpt_desktop\&quot;:true,\&quot;display_name_on_posts\&quot;:false,\&quot;show_time_gap_days\&quot;:7,\&quot;short_progress_text_threshold\&quot;:10000,\&quot;default_code_lang\&quot;:\&quot;auto\&quot;,\&quot;autohighlight_all_code\&quot;:false,\&quot;highlighted_languages\&quot;:\&quot;apache|bash|cs|cpp|css|coffeescript|diff|xml|http|ini|json|java|javascript|makefile|markdown|nginx|objectivec|ruby|perl|php|python|sql|handlebars\&quot;,\&quot;show_copy_button_on_codeblocks\&quot;:false,\&quot;enable_emoji\&quot;:false,\&quot;enable_emoji_shortcuts\&quot;:true,\&quot;emoji_set\&quot;:\&quot;apple\&quot;,\&quot;emoji_autocomplete_min_chars\&quot;:0,\&quot;enable_inline_emoji_translation\&quot;:false,\&quot;code_formatting_style\&quot;:\&quot;code-fences\&quot;,\&quot;allowed_href_schemes\&quot;:\&quot;\&quot;,\&quot;watched_words_regular_expressions\&quot;:false,\&quot;enable_advanced_editor_preview_sync\&quot;:false,\&quot;enable_diffhtml_preview\&quot;:false,\&quot;old_post_notice_days\&quot;:14,\&quot;blur_tl0_flagged_posts_media\&quot;:true,\&quot;email_time_window_mins\&quot;:10,\&quot;disable_digest_emails\&quot;:false,\&quot;email_in\&quot;:true,\&quot;enable_imap\&quot;:false,\&quot;enable_smtp\&quot;:false,\&quot;disable_emails\&quot;:\&quot;no\&quot;,\&quot;bounce_score_threshold\&quot;:20,\&quot;enable_secondary_emails\&quot;:true,\&quot;max_image_size_kb\&quot;:4096,\&quot;max_attachment_size_kb\&quot;:4096,\&quot;authorized_extensions\&quot;:\&quot;jpg|jpeg|png|gif|top|mdp|dat|xvg|log\&quot;,\&quot;authorized_extensions_for_staff\&quot;:\&quot;\&quot;,\&quot;max_image_width\&quot;:690,\&quot;max_image_height\&quot;:500,\&quot;prevent_anons_from_downloading_files\&quot;:false,\&quot;secure_media\&quot;:false,\&quot;enable_s3_uploads\&quot;:false,\&quot;allow_profile_backgrounds\&quot;:true,\&quot;allow_uploaded_avatars\&quot;:true,\&quot;default_avatars\&quot;:\&quot;\&quot;,\&quot;external_system_avatars_enabled\&quot;:true,\&quot;external_system_avatars_url\&quot;:\&quot;https://avatars.discourse-cdn.com/v4/letter/{first_letter}/{color}/{size}.png\&quot;,\&quot;external_emoji_url\&quot;:\&quot;https://emoji.discourse-cdn.com\&quot;,\&quot;selectable_avatars_enabled\&quot;:false,\&quot;selectable_avatars\&quot;:\&quot;\&quot;,\&quot;allow_staff_to_upload_any_file_in_pm\&quot;:true,\&quot;simultaneous_uploads\&quot;:5,\&quot;min_trust_level_to_allow_profile_background\&quot;:0,\&quot;min_trust_level_to_allow_user_card_background\&quot;:0,\&quot;min_trust_level_to_allow_ignore\&quot;:2,\&quot;tl1_requires_read_posts\&quot;:30,\&quot;tl3_links_no_follow\&quot;:false,\&quot;enforce_second_factor\&quot;:\&quot;no\&quot;,\&quot;moderators_view_emails\&quot;:false,\&quot;use_admin_ip_allowlist\&quot;:false,\&quot;allowed_iframes\&quot;:\&quot;https://www.google.com/maps/embed?|https://www.openstreetmap.org/export/embed.html?|https://calendar.google.com/calendar/embed?|https://codepen.io/|https://gromacs.bioexcel.eu/discobot/certificate.svg\&quot;,\&quot;max_oneboxes_per_post\&quot;:50,\&quot;reviewable_claiming\&quot;:\&quot;disabled\&quot;,\&quot;reviewable_default_topics\&quot;:false,\&quot;reviewable_default_visibility\&quot;:\&quot;low\&quot;,\&quot;alert_admins_if_errors_per_minute\&quot;:0,\&quot;alert_admins_if_errors_per_hour\&quot;:0,\&quot;max_prints_per_hour_per_user\&quot;:5,\&quot;invite_link_max_redemptions_limit\&quot;:5000,\&quot;invite_link_max_redemptions_limit_users\&quot;:10,\&quot;enable_long_polling\&quot;:true,\&quot;enable_chunked_encoding\&quot;:true,\&quot;long_polling_base_url\&quot;:\&quot;/\&quot;,\&quot;background_polling_interval\&quot;:60000,\&quot;polling_interval\&quot;:3000,\&quot;anon_polling_interval\&quot;:30000,\&quot;flush_timings_secs\&quot;:60,\&quot;verbose_localization\&quot;:false,\&quot;max_new_topics\&quot;:500,\&quot;enable_safe_mode\&quot;:true,\&quot;tos_url\&quot;:\&quot;\&quot;,\&quot;privacy_policy_url\&quot;:\&quot;\&quot;,\&quot;faq_url\&quot;:\&quot;\&quot;,\&quot;enable_backups\&quot;:true,\&quot;backup_location\&quot;:\&quot;s3\&quot;,\&quot;maximum_backups\&quot;:3,\&quot;use_pg_headlines_for_excerpt\&quot;:false,\&quot;min_search_term_length\&quot;:3,\&quot;log_search_queries\&quot;:true,\&quot;version_checks\&quot;:false,\&quot;suppress_uncategorized_badge\&quot;:true,\&quot;header_dropdown_category_count\&quot;:8,\&quot;slug_generation_method\&quot;:\&quot;ascii\&quot;,\&quot;topic_views_heat_low\&quot;:1000,\&quot;topic_views_heat_medium\&quot;:2000,\&quot;topic_views_heat_high\&quot;:3500,\&quot;topic_post_like_heat_low\&quot;:0.5,\&quot;topic_post_like_heat_medium\&quot;:1.0,\&quot;topic_post_like_heat_high\&quot;:2.0,\&quot;history_hours_low\&quot;:12,\&quot;history_hours_medium\&quot;:24,\&quot;history_hours_high\&quot;:48,\&quot;cold_age_days_low\&quot;:14,\&quot;cold_age_days_medium\&quot;:90,\&quot;cold_age_days_high\&quot;:180,\&quot;global_notice\&quot;:\&quot;\&quot;,\&quot;show_create_topics_notice\&quot;:true,\&quot;bootstrap_mode_min_users\&quot;:50,\&quot;bootstrap_mode_enabled\&quot;:false,\&quot;automatically_unpin_topics\&quot;:false,\&quot;read_time_word_count\&quot;:500,\&quot;topic_page_title_includes_category\&quot;:true,\&quot;svg_icon_subset\&quot;:\&quot;\&quot;,\&quot;disable_image_size_calculations\&quot;:false,\&quot;disable_mailing_list_mode\&quot;:false,\&quot;default_topics_automatic_unpin\&quot;:false,\&quot;mute_all_categories_by_default\&quot;:false,\&quot;tagging_enabled\&quot;:true,\&quot;tag_style\&quot;:\&quot;box\&quot;,\&quot;max_tags_per_topic\&quot;:5,\&quot;max_tag_length\&quot;:30,\&quot;min_trust_level_to_tag_topics\&quot;:\&quot;0\&quot;,\&quot;max_tag_search_results\&quot;:5,\&quot;max_tags_in_filter_list\&quot;:30,\&quot;tags_sort_alphabetically\&quot;:false,\&quot;tags_listed_by_group\&quot;:true,\&quot;suppress_overlapping_tags_in_list\&quot;:false,\&quot;remove_muted_tags_from_latest\&quot;:\&quot;always\&quot;,\&quot;force_lowercase_tags\&quot;:true,\&quot;dashboard_hidden_reports\&quot;:\&quot;\&quot;,\&quot;dashboard_visible_tabs\&quot;:\&quot;moderation|security|reports\&quot;,\&quot;dashboard_general_tab_activity_metrics\&quot;:\&quot;page_view_total_reqs|visits|time_to_first_response\&quot;,\&quot;presence_enabled\&quot;:true,\&quot;presence_max_users_shown\&quot;:5,\&quot;discourse_local_dates_email_format\&quot;:\&quot;YYYY-MM-DDTHH:mm:ss[Z]\&quot;,\&quot;discourse_local_dates_enabled\&quot;:true,\&quot;discourse_local_dates_default_formats\&quot;:\&quot;LLL|LTS|LL|LLLL\&quot;,\&quot;discourse_local_dates_default_timezones\&quot;:\&quot;Europe/Paris|America/Los_Angeles\&quot;,\&quot;poll_enabled\&quot;:true,\&quot;poll_maximum_options\&quot;:20,\&quot;poll_minimum_trust_level_to_create\&quot;:1,\&quot;poll_groupable_user_fields\&quot;:\&quot;\&quot;,\&quot;poll_export_data_explorer_query_id\&quot;:-16,\&quot;details_enabled\&quot;:true,\&quot;discourse_narrative_bot_enabled\&quot;:true,\&quot;discourse_subscriptions_extra_nav_subscribe\&quot;:false,\&quot;discourse_subscriptions_public_key\&quot;:\&quot;\&quot;,\&quot;discourse_subscriptions_currency\&quot;:\&quot;USD\&quot;,\&quot;discourse_subscriptions_campaign_enabled\&quot;:false,\&quot;discourse_subscriptions_campaign_goal\&quot;:100,\&quot;discourse_subscriptions_campaign_type\&quot;:\&quot;Amount\&quot;,\&quot;discourse_subscriptions_campaign_banner_location\&quot;:\&quot;Top\&quot;,\&quot;discourse_subscriptions_campaign_show_contributors\&quot;:true,\&quot;discourse_subscriptions_campaign_product\&quot;:\&quot;\&quot;,\&quot;discourse_subscriptions_campaign_amount_raised\&quot;:0,\&quot;discourse_subscriptions_campaign_subscribers\&quot;:0,\&quot;discourse_adplugin_enabled\&quot;:false,\&quot;no_ads_for_personal_messages\&quot;:true,\&quot;no_ads_for_restricted_categories\&quot;:false,\&quot;no_ads_for_groups\&quot;:\&quot;\&quot;,\&quot;no_ads_for_categories\&quot;:\&quot;\&quot;,\&quot;no_ads_for_tags\&quot;:\&quot;\&quot;,\&quot;house_ads_after_nth_post\&quot;:20,\&quot;house_ads_frequency\&quot;:100,\&quot;adsense_publisher_code\&quot;:\&quot;\&quot;,\&quot;adsense_through_trust_level\&quot;:2,\&quot;adsense_topic_list_top_code\&quot;:\&quot;\&quot;,\&quot;adsense_topic_list_top_ad_sizes\&quot;:\&quot;728*90 - leaderboard\&quot;,\&quot;adsense_mobile_topic_list_top_code\&quot;:\&quot;\&quot;,\&quot;adsense_mobile_topic_list_top_ad_size\&quot;:\&quot;responsive\&quot;,\&quot;adsense_topic_above_post_stream_code\&quot;:\&quot;\&quot;,\&quot;adsense_topic_above_post_stream_ad_sizes\&quot;:\&quot;728*90 - leaderboard\&quot;,\&quot;adsense_mobile_topic_above_post_stream_code\&quot;:\&quot;\&quot;,\&quot;adsense_mobile_topic_above_post_stream_ad_size\&quot;:\&quot;responsive\&quot;,\&quot;adsense_topic_above_suggested_code\&quot;:\&quot;\&quot;,\&quot;adsense_topic_above_suggested_ad_sizes\&quot;:\&quot;728*90 - leaderboard\&quot;,\&quot;adsense_mobile_topic_above_suggested_code\&quot;:\&quot;\&quot;,\&quot;adsense_mobile_topic_above_suggested_ad_size\&quot;:\&quot;responsive\&quot;,\&quot;adsense_post_bottom_code\&quot;:\&quot;\&quot;,\&quot;adsense_post_bottom_ad_sizes\&quot;:\&quot;728*90 - leaderboard\&quot;,\&quot;adsense_mobile_post_bottom_code\&quot;:\&quot;\&quot;,\&quot;adsense_mobile_post_bottom_ad_size\&quot;:\&quot;responsive\&quot;,\&quot;adsense_nth_post_code\&quot;:\&quot;\&quot;,\&quot;dfp_publisher_id\&quot;:\&quot;\&quot;,\&quot;dfp_publisher_id_mobile\&quot;:\&quot;\&quot;,\&quot;dfp_through_trust_level\&quot;:2,\&quot;dfp_topic_list_top_code\&quot;:\&quot;\&quot;,\&quot;dfp_topic_list_top_ad_sizes\&quot;:\&quot;728*90 - leaderboard\&quot;,\&quot;dfp_mobile_topic_list_top_code\&quot;:\&quot;\&quot;,\&quot;dfp_mobile_topic_list_top_ad_sizes\&quot;:\&quot;320*50 - mobile leaderboard\&quot;,\&quot;dfp_target_topic_list_top_key_code\&quot;:\&quot;\&quot;,\&quot;dfp_target_topic_list_top_value_code\&quot;:\&quot;\&quot;,\&quot;dfp_topic_above_post_stream_code\&quot;:\&quot;\&quot;,\&quot;dfp_topic_above_post_stream_ad_sizes\&quot;:\&quot;728*90 - leaderboard\&quot;,\&quot;dfp_mobile_topic_above_post_stream_code\&quot;:\&quot;\&quot;,\&quot;dfp_mobile_topic_above_post_stream_ad_sizes\&quot;:\&quot;320*50 - mobile leaderboard\&quot;,\&quot;dfp_target_topic_above_post_stream_key_code\&quot;:\&quot;\&quot;,\&quot;dfp_target_topic_above_post_stream_value_code\&quot;:\&quot;\&quot;,\&quot;dfp_topic_above_suggested_code\&quot;:\&quot;\&quot;,\&quot;dfp_topic_above_suggested_ad_sizes\&quot;:\&quot;728*90 - leaderboard\&quot;,\&quot;dfp_mobile_topic_above_suggested_code\&quot;:\&quot;\&quot;,\&quot;dfp_mobile_topic_above_suggested_ad_sizes\&quot;:\&quot;320*50 - mobile leaderboard\&quot;,\&quot;dfp_target_topic_above_suggested_key_code\&quot;:\&quot;\&quot;,\&quot;dfp_target_topic_above_suggested_value_code\&quot;:\&quot;\&quot;,\&quot;dfp_nth_post_code\&quot;:\&quot;\&quot;,\&quot;dfp_post_bottom_code\&quot;:\&quot;\&quot;,\&quot;dfp_post_bottom_ad_sizes\&quot;:\&quot;728*90 - leaderboard\&quot;,\&quot;dfp_mobile_post_bottom_code\&quot;:\&quot;\&quot;,\&quot;dfp_mobile_post_bottom_ad_sizes\&quot;:\&quot;320*50 - mobile leaderboard\&quot;,\&quot;dfp_target_post_bottom_key_code\&quot;:\&quot;\&quot;,\&quot;dfp_target_post_bottom_value_code\&quot;:\&quot;\&quot;,\&quot;amazon_through_trust_level\&quot;:2,\&quot;amazon_topic_list_top_src_code\&quot;:\&quot;\&quot;,\&quot;amazon_topic_list_top_ad_width_code\&quot;:\&quot;\&quot;,\&quot;amazon_topic_list_top_ad_height_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_list_top_src_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_list_top_ad_width_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_list_top_ad_height_code\&quot;:\&quot;\&quot;,\&quot;amazon_topic_above_post_stream_src_code\&quot;:\&quot;\&quot;,\&quot;amazon_topic_above_post_stream_ad_width_code\&quot;:\&quot;\&quot;,\&quot;amazon_topic_above_post_stream_ad_height_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_above_post_stream_src_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_above_post_stream_ad_width_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_above_post_stream_ad_height_code\&quot;:\&quot;\&quot;,\&quot;amazon_topic_above_suggested_src_code\&quot;:\&quot;\&quot;,\&quot;amazon_topic_above_suggested_ad_width_code\&quot;:\&quot;\&quot;,\&quot;amazon_topic_above_suggested_ad_height_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_above_suggested_src_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_above_suggested_ad_width_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_topic_above_suggested_ad_height_code\&quot;:\&quot;\&quot;,\&quot;amazon_post_bottom_src_code\&quot;:\&quot;\&quot;,\&quot;amazon_nth_post_code\&quot;:\&quot;\&quot;,\&quot;amazon_post_bottom_ad_width_code\&quot;:\&quot;\&quot;,\&quot;amazon_post_bottom_ad_height_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_post_bottom_src_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_post_bottom_ad_width_code\&quot;:\&quot;\&quot;,\&quot;amazon_mobile_post_bottom_ad_height_code\&quot;:\&quot;\&quot;,\&quot;carbonads_serve_id\&quot;:\&quot;\&quot;,\&quot;carbonads_placement\&quot;:\&quot;\&quot;,\&quot;carbonads_through_trust_level\&quot;:2,\&quot;carbonads_topic_list_top_enabled\&quot;:false,\&quot;carbonads_above_post_stream_enabled\&quot;:false,\&quot;adbutler_publisher_id\&quot;:\&quot;\&quot;,\&quot;adbutler_through_trust_level\&quot;:2,\&quot;adbutler_topic_list_top_zone_id\&quot;:\&quot;\&quot;,\&quot;adbutler_mobile_topic_list_top_zone_id\&quot;:\&quot;\&quot;,\&quot;adbutler_topic_above_post_stream_zone_id\&quot;:\&quot;\&quot;,\&quot;adbutler_mobile_topic_above_post_stream_zone_id\&quot;:\&quot;\&quot;,\&quot;adbutler_topic_above_suggested_zone_id\&quot;:\&quot;\&quot;,\&quot;adbutler_mobile_topic_above_suggested_zone_id\&quot;:\&quot;\&quot;,\&quot;adbutler_post_bottom_zone_id\&quot;:\&quot;\&quot;,\&quot;adbutler_mobile_post_bottom_zone_id\&quot;:\&quot;\&quot;,\&quot;adbutler_nth_post\&quot;:4,\&quot;adbutler_adserver_hostname\&quot;:\&quot;servedbyadbutler.com\&quot;,\&quot;patreon_enabled\&quot;:false,\&quot;patreon_login_enabled\&quot;:false,\&quot;patreon_donation_prompt_enabled\&quot;:false,\&quot;patreon_donation_prompt_show_after_topics\&quot;:20,\&quot;patreon_donation_prompt_campaign_url\&quot;:\&quot;\&quot;,\&quot;cakeday_enabled\&quot;:false,\&quot;cakeday_emoji\&quot;:\&quot;cake\&quot;,\&quot;cakeday_birthday_enabled\&quot;:false,\&quot;cakeday_birthday_emoji\&quot;:\&quot;birthday\&quot;,\&quot;discourse_math_enabled\&quot;:true,\&quot;discourse_math_provider\&quot;:\&quot;mathjax\&quot;,\&quot;discourse_math_zoom_on_hover\&quot;:false,\&quot;discourse_math_enable_accessibility\&quot;:false,\&quot;discourse_math_enable_asciimath\&quot;:false,\&quot;solved_enabled\&quot;:true,\&quot;allow_solved_on_all_topics\&quot;:false,\&quot;accept_all_solutions_trust_level\&quot;:4,\&quot;empty_box_on_unsolved\&quot;:false,\&quot;show_filter_by_solved_status\&quot;:false,\&quot;affiliate_enabled\&quot;:true,\&quot;affiliate_amazon_ca\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_cn\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_co_jp\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_co_uk\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_com\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_com_au\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_com_br\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_com_mx\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_de\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_es\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_fr\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_in\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_it\&quot;:\&quot;\&quot;,\&quot;affiliate_amazon_nl\&quot;:\&quot;\&quot;,\&quot;affiliate_ldlc_com\&quot;:\&quot;\&quot;,\&quot;yearly_review_enabled\&quot;:false,\&quot;spoiler_enabled\&quot;:true,\&quot;available_locales\&quot;:\&quot;[{\\\&quot;name\\\&quot;:\\\&quot;اللغة العربية\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;ar\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;беларуская мова\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;be\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;български език\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;bg\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;bosanski jezik\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;bs_BA\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;català\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;ca\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;čeština\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;cs\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;dansk\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;da\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Deutsch\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;de\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;ελληνικά\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;el\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;English (US)\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;en\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;English (UK)\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;en_GB\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Español\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;es\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;eesti\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;et\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;فارسی\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;fa_IR\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;suomi\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;fi\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Français\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;fr\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;galego\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;gl\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;עברית\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;he\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;magyar\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;hu\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Հայերեն\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;hy\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Indonesian\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;id\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Italiano\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;it\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;日本語\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;ja\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;한국어\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;ko\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;lietuvių kalba\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;lt\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;latviešu valoda\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;lv\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Norsk bokmål\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;nb_NO\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Nederlands\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;nl\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;polski\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;pl_PL\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Português\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;pt\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Português (BR)\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;pt_BR\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;limba română\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;ro\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Русский\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;ru\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;slovenčina\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;sk\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;slovenščina\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;sl\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Shqip\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;sq\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;српски језик\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;sr\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;svenska\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;sv\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Kiswahili\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;sw\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;తెలుగు\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;te\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;ไทย\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;th\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Türkçe\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;tr_TR\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;українська мова\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;uk\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;اردو\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;ur\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;Việt Nam\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;vi\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;中文\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;zh_CN\\\&quot;},{\\\&quot;name\\\&quot;:\\\&quot;中文 (TW)\\\&quot;,\\\&quot;value\\\&quot;:\\\&quot;zh_TW\\\&quot;}]\&quot;,\&quot;require_invite_code\&quot;:false,\&quot;site_logo_url\&quot;:\&quot;https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/original/1X/1c89f4ef4238ba0a6b9840d5bb77d38de1ebfde8.svg\&quot;,\&quot;site_logo_small_url\&quot;:\&quot;https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/original/1X/58b6d8c72de972d2edcb9489fe5d4da1e2898c3a.svg\&quot;,\&quot;site_mobile_logo_url\&quot;:\&quot;https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/original/1X/1c89f4ef4238ba0a6b9840d5bb77d38de1ebfde8.svg\&quot;,\&quot;site_favicon_url\&quot;:\&quot;https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/optimized/1X/58b6d8c72de972d2edcb9489fe5d4da1e2898c3a_2_32x32.svg\&quot;,\&quot;site_logo_dark_url\&quot;:\&quot;https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/original/1X/a6f5ad4eba09c5f9c1dbaeb3319b938b944ad301.svg\&quot;,\&quot;site_logo_small_dark_url\&quot;:\&quot;https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/original/1X/5183ad682d92746234b2809190d7ce778b90119c.svg\&quot;,\&quot;site_mobile_logo_dark_url\&quot;:\&quot;https://aws1.discourse-cdn.com/standard20/uploads/bioexcel1/original/1X/e2a9b4c370df9272cdc48a5fffa99c2a3fa260cf.svg\&quot;}&quot;,&quot;customHTML&quot;:&quot;{\&quot;top\&quot;:\&quot;\&quot;,\&quot;footer\&quot;:\&quot;\&quot;}&quot;,&quot;banner&quot;:&quot;{}&quot;,&quot;customEmoji&quot;:&quot;[]&quot;,&quot;isReadOnly&quot;:&quot;false&quot;,&quot;activatedThemes&quot;:&quot;{\&quot;2\&quot;:\&quot;Light\&quot;}&quot;,&quot;search&quot;:&quot;{\&quot;posts\&quot;:[],\&quot;users\&quot;:[],\&quot;categories\&quot;:[],\&quot;tags\&quot;:[],\&quot;groups\&quot;:[],\&quot;grouped_search_result\&quot;:{\&quot;more_posts\&quot;:null,\&quot;more_users\&quot;:null,\&quot;more_categories\&quot;:null,\&quot;term\&quot;:\&quot;@zhmurov after:2021-12-01 before:2021-12-31\&quot;,\&quot;more_full_page_results\&quot;:null,\&quot;can_create_topic\&quot;:false,\&quot;error\&quot;:null,\&quot;post_ids\&quot;:[],\&quot;user_ids\&quot;:[],\&quot;category_ids\&quot;:[],\&quot;tag_ids\&quot;:[],\&quot;group_ids\&quot;:[]}}&quot;}"></div>
    <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/start-discourse-efa4e5abfbd1b50b5152ffbe64d5dcea9f7c33f766dcc6387e2711f0f2112148.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/start-discourse-efa4e5abfbd1b50b5152ffbe64d5dcea9f7c33f766dcc6387e2711f0f2112148.gz.js"></script>


    

    <link rel="preload" href="https://aws1.discourse-cdn.com/standard20/assets/browser-update-eec13eb6f8386f18f10b5dd6ebb7a3598d28421bb796e539b91a7e4a4c5d4c08.gz.js" as="script">
<script src="https://aws1.discourse-cdn.com/standard20/assets/browser-update-eec13eb6f8386f18f10b5dd6ebb7a3598d28421bb796e539b91a7e4a4c5d4c08.gz.js"></script>


      
    
  

</body></html>
TypeError: Attempting to change the setter of an unconfigurable property.
TypeError: Attempting to change the setter of an unconfigurable property.
